View Issue Details

IDProjectCategoryView StatusLast Update
0000134ΑΠΟΛΛΩΝΕνέργειες (εκκρεμότητες)public29/07/2019 21:58
ReporterjohnsonAssigned To 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version1.15 
Target Version1.16Fixed in Version1.16 
Summary0000134: Εικονίδια ενεργειών
DescriptionΔυνατότητα επιλογής αναγνωριστικού εικονιδίου για κάθε κατηγορία ενέργειας.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
23/07/2019 22:35 johnson New Issue
28/07/2019 14:26 johnson Description Updated View Revisions
28/07/2019 20:25 johnson Status new => assigned
29/07/2019 21:58 johnson Status assigned => resolved
29/07/2019 21:58 johnson Resolution open => fixed
29/07/2019 21:58 johnson Fixed in Version => 1.16